.blogSearch-title {
    margin: 40px 0 0;
    font-weight: 700;
    font-size: 40px!important;
    line-height: 44px!important;
    color: #333333;
}
@media (max-width: 1280px) {
    .blogSearch-title {
        font-size: 32px!important;
        line-height: 32px!important;
    }
}

.blogSearch-results {
    margin: 72px -20px 0 -20px;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
@media (max-width: 1280px) {
    .blogSearch-results {
        margin-top: 56px;
    }
}

.blogSearch-result {
    position: relative;
    margin: 40px 20px 0 20px;
    padding-top: 40px;
    width: calc(100% / 3 - 40px);
}
@media (max-width: 639px) {
    .blogSearch-result {
        width: calc(100% - 40px);
    }
    .blogSearch-result:nth-child(1) {
        margin-top: 0;
        padding-top: 0;
    }
}
@media (min-width: 640px) and (max-width: 1280px) {
    .blogSearch-result {
        width: calc(100% / 2 - 40px);
    }
    .blogSearch-result:nth-child(-n + 2) {
        margin-top: 0;
        padding-top: 0;
    }
}
@media (min-width: 1281px) {
    .blogSearch-result:nth-child(-n + 3) {
        margin-top: 0;
        padding-top: 0;
    }
}

.blogPage-post:before {}
@media (max-width: 639px) {
    .blogPage-post:nth-child(n + 2):before {
        position: absolute;
        top: 0;
        right: -20px;
        left: -20px;
        display: block;
        content: '';
        height: 1px;
        background-color: #EEE;
    }
}
@media (min-width: 640px) and (max-width: 1280px) {
    .blogPage-post:nth-child(n + 3):before {
        position: absolute;
        top: 0;
        right: -100vw;
        left: -20px;
        display: block;
        content: '';
        height: 1px;
        background-color: #EEE;
    }
}
@media (min-width: 1281px) {
    .blogPage-post:nth-child(n + 4):before {
        position: absolute;
        top: 0;
        right: -100vw;
        left: -20px;
        display: block;
        content: '';
        height: 1px;
        background-color: #EEE;
    }
}

.blogSearchResult-image {
    display: flex;
    background-position: center;
    background-size: cover;
}
.blogSearchResult-image:before {
    padding-top: 56%;
    float: left;
    content: '';
}

.blogSearchResult-content {
    margin-top: 32px;
}

.blogSearchResult-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blogSearchResult-date {
    margin-right: 12px;
    flex-shrink: 0;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    color: #444444;
}

.blogSearchResult-category {
    padding: 8px 10px;
    background: #ECEDF0;
    border-radius: 5px;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    cursor: pointer;
}
.blogSearchResult-category:link,
.blogSearchResult-category:hover,
.blogSearchResult-category:visited {
    color: #333333;
}

.blogSearchResult-category:hover {
    background: #2E58C6 !important;
    color: white;
}

.blogSearchResult-bottom {
    margin-top: 16px;
}

.blogSearchResult-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    text-decoration: none;
}

.blogSearchResult-title:link,
.blogSearchResult-title:visited {
    color: #333333;
}

.blogSearchResult-title:hover {
    color: #2E58C6;
}

.blogSearch-results .blog-page-navigation {
    margin-top: 64px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1280px) {
    .blogSearch-results .blog-page-navigation {
        margin-top: 40px;
    }
}

.blogSearch-results .blog-page-navigation a,
.blogSearch-results .blog-page-navigation span {
    margin: 0 4px;
    padding: 4px 8px;
    font-size: 14px;
    line-height: 16px;
    color: #999999;
}

.blogSearch-results .blog-page-navigation a {
    text-decoration: none;
    cursor: pointer;
}

.blogSearch-results .blog-page-navigation span {
    background: #F5F5F5;
    border-radius: 4px;
    color: #333333;
}

.blogSearch-results .blog-page-navigation .blog-page-previous,
.blogSearch-results .blog-page-navigation .blog-page-next {
    display: none;
}